namespace WinControls
{
    partial class SetValueRange
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(SetValueRange));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.btnOK = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.txtMin = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.txtMax = new System.Windows.Forms.TextBox();
            this.lblUnit1 = new System.Windows.Forms.Label();
            this.lblUnit2 = new System.Windows.Forms.Label();
            this.btnReset = new System.Windows.Forms.Button();
            this.dgvSetColor = new System.Windows.Forms.DataGridView();
            this.grbSetValueRange = new System.Windows.Forms.GroupBox();
            this.btnRebuild = new System.Windows.Forms.Button();
            this.gbSetColor = new System.Windows.Forms.GroupBox();
            this.label3 = new System.Windows.Forms.Label();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.dgvSetColor)).BeginInit();
            this.grbSetValueRange.SuspendLayout();
            this.gbSetColor.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnOK
            // 
            resources.ApplyResources(this.btnOK, "btnOK");
            this.btnOK.Name = "btnOK";
            this.toolTip1.SetToolTip(this.btnOK, resources.GetString("btnOK.ToolTip"));
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler(this.btnOK_Click);
            // 
            // btnCancel
            // 
            resources.ApplyResources(this.btnCancel, "btnCancel");
            this.btnCancel.Name = "btnCancel";
            this.toolTip1.SetToolTip(this.btnCancel, resources.GetString("btnCancel.ToolTip"));
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            this.toolTip1.SetToolTip(this.label1, resources.GetString("label1.ToolTip"));
            // 
            // txtMin
            // 
            resources.ApplyResources(this.txtMin, "txtMin");
            this.txtMin.Name = "txtMin";
            this.toolTip1.SetToolTip(this.txtMin, resources.GetString("txtMin.ToolTip"));
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            this.toolTip1.SetToolTip(this.label2, resources.GetString("label2.ToolTip"));
            // 
            // txtMax
            // 
            resources.ApplyResources(this.txtMax, "txtMax");
            this.txtMax.Name = "txtMax";
            this.toolTip1.SetToolTip(this.txtMax, resources.GetString("txtMax.ToolTip"));
            // 
            // lblUnit1
            // 
            resources.ApplyResources(this.lblUnit1, "lblUnit1");
            this.lblUnit1.Name = "lblUnit1";
            this.toolTip1.SetToolTip(this.lblUnit1, resources.GetString("lblUnit1.ToolTip"));
            // 
            // lblUnit2
            // 
            resources.ApplyResources(this.lblUnit2, "lblUnit2");
            this.lblUnit2.Name = "lblUnit2";
            this.toolTip1.SetToolTip(this.lblUnit2, resources.GetString("lblUnit2.ToolTip"));
            // 
            // btnReset
            // 
            resources.ApplyResources(this.btnReset, "btnReset");
            this.btnReset.Name = "btnReset";
            this.toolTip1.SetToolTip(this.btnReset, resources.GetString("btnReset.ToolTip"));
            this.btnReset.UseVisualStyleBackColor = true;
            this.btnReset.Click += new System.EventHandler(this.btnReset_Click);
            // 
            // dgvSetColor
            // 
            resources.ApplyResources(this.dgvSetColor, "dgvSetColor");
            this.dgvSetColor.AllowUserToAddRows = false;
            this.dgvSetColor.AllowUserToDeleteRows = false;
            this.dgvSetColor.AllowUserToResizeColumns = false;
            this.dgvSetColor.AllowUserToResizeRows = false;
            this.dgvSetColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.dgvSetColor.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dgvSetColor.ColumnHeadersVisible = false;
            this.dgvSetColor.EnableHeadersVisualStyles = false;
            this.dgvSetColor.MultiSelect = false;
            this.dgvSetColor.Name = "dgvSetColor";
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.BottomLeft;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("微软雅黑", 9F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvSetColor.RowHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.dgvSetColor.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.dgvSetColor.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.dgvSetColor.RowTemplate.DefaultCellStyle.SelectionBackColor = System.Drawing.Color.Transparent;
            this.dgvSetColor.RowTemplate.DefaultCellStyle.SelectionForeColor = System.Drawing.Color.Transparent;
            this.dgvSetColor.RowTemplate.Height = 23;
            this.dgvSetColor.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.dgvSetColor.ShowCellErrors = false;
            this.dgvSetColor.ShowEditingIcon = false;
            this.toolTip1.SetToolTip(this.dgvSetColor, resources.GetString("dgvSetColor.ToolTip"));
            this.dgvSetColor.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSetColor_CellDoubleClick);
            // 
            // grbSetValueRange
            // 
            resources.ApplyResources(this.grbSetValueRange, "grbSetValueRange");
            this.grbSetValueRange.Controls.Add(this.btnRebuild);
            this.grbSetValueRange.Controls.Add(this.txtMin);
            this.grbSetValueRange.Controls.Add(this.label1);
            this.grbSetValueRange.Controls.Add(this.txtMax);
            this.grbSetValueRange.Controls.Add(this.lblUnit1);
            this.grbSetValueRange.Controls.Add(this.label2);
            this.grbSetValueRange.Controls.Add(this.lblUnit2);
            this.grbSetValueRange.Name = "grbSetValueRange";
            this.grbSetValueRange.TabStop = false;
            this.toolTip1.SetToolTip(this.grbSetValueRange, resources.GetString("grbSetValueRange.ToolTip"));
            // 
            // btnRebuild
            // 
            resources.ApplyResources(this.btnRebuild, "btnRebuild");
            this.btnRebuild.Name = "btnRebuild";
            this.toolTip1.SetToolTip(this.btnRebuild, resources.GetString("btnRebuild.ToolTip"));
            this.btnRebuild.UseVisualStyleBackColor = true;
            this.btnRebuild.Click += new System.EventHandler(this.btnRebuild_Click);
            // 
            // gbSetColor
            // 
            resources.ApplyResources(this.gbSetColor, "gbSetColor");
            this.gbSetColor.Controls.Add(this.label3);
            this.gbSetColor.Controls.Add(this.dgvSetColor);
            this.gbSetColor.Name = "gbSetColor";
            this.gbSetColor.TabStop = false;
            this.toolTip1.SetToolTip(this.gbSetColor, resources.GetString("gbSetColor.ToolTip"));
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.ForeColor = System.Drawing.Color.Green;
            this.label3.Name = "label3";
            this.toolTip1.SetToolTip(this.label3, resources.GetString("label3.ToolTip"));
            // 
            // toolTip1
            // 
            this.toolTip1.Tag = "btnRebuild";
            // 
            // SetValueRange
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.btnReset);
            this.Controls.Add(this.gbSetColor);
            this.Controls.Add(this.grbSetValueRange);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.btnOK);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "SetValueRange";
            this.toolTip1.SetToolTip(this, resources.GetString("$this.ToolTip"));
            this.Load += new System.EventHandler(this.SetValueRange_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dgvSetColor)).EndInit();
            this.grbSetValueRange.ResumeLayout(false);
            this.grbSetValueRange.PerformLayout();
            this.gbSetColor.ResumeLayout(false);
            this.gbSetColor.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion Windows 窗体设计器生成的代码

        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtMin;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtMax;
        private System.Windows.Forms.Label lblUnit1;
        private System.Windows.Forms.Label lblUnit2;
        private System.Windows.Forms.Button btnReset;
        private System.Windows.Forms.DataGridView dgvSetColor;
        private System.Windows.Forms.GroupBox grbSetValueRange;
        private System.Windows.Forms.GroupBox gbSetColor;
        private System.Windows.Forms.Button btnRebuild;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ToolTip toolTip1;
    }
}